/*

Your custom css

*/


div#sub-footer {
    /*display: none !important;*/
}

.logo {
    background-image: url("http://bigorangestorage.com.au/wp-content/uploads/2015/12/bigorangelogo.png");
    width: 454px;
    height: 371px;
    position: relative;
    margin-left: auto;
    margin-right: auto;
}

.details {
    position: relative;
    margin-top: 56px;
}


.mainheading {
    font-size: 56px;
    text-transform: uppercase;
    text-align: center;
    font-weight: 600 !important;
    color: #FA7001 !important;
}

.address {
    font-size: 27px;
    text-align: center;
    font-weight: 600;
    text-transform: uppercase;
}


.numbers {
    font-size: 27px;
    text-align: center;
    font-weight: 600;
    text-transform: uppercase;
}


.email {
    font-size: 27px;
    text-align: center;
    font-weight: 600;
    text-transform: uppercase;
}

.content {
    margin-top: 61px !important;
}

